import Taro, { Component } from '@tarojs/taro';
import './index.scss'
import { transferImage } from '@/utils/tools'

export default class Index extends Component {
  static options = {
    addGlobalClass: true,
  };
  static defaultProps = {
    style: {}
  }
  handleClick() {
    Taro.switchTab({
      url: `/pages/index/index`
    })
  }
  render() {
    return (
      <View className="back-home" style={this.props.style} onClick={this.handleClick}  >
        <Image src={transferImage(require('@/assets/img/icon15.png'))} mode='widthFix'></Image>
      </View>
    );
  }
}